Bug 808835 - update gnome-shell-extension-pidgin to gnome 3.4
Summary: update gnome-shell-extension-pidgin to gnome 3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pidgin
Version: 17
Hardware: noarch
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-01 09:26 UTC by collura
Modified: 2012-04-18 23:04 UTC (History)
4 users (show)

Fixed In Version: gnome-shell-extension-pidgin-0-0.7.git87fc23433d.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-18 23:04:37 UTC
Type: ---


Attachments (Terms of Use)

Description collura 2012-04-01 09:26:34 UTC
Description of problem:
 
 update the extension to work with gnome-shell 3.4

Version-Release number of selected component (if applicable):

  gnome-shell-extension-pidgin-0-0.6.git80d4ea4b59.fc17.noarch

How reproducible:

 always

Steps to Reproduce:
1. install extension
2.
3.
  
Actual results:

  extension doesnt function, 
  gnome-tweek-tool grays out toggle switch and 
    lists as'Extension does not support shell version' 

Expected results:

  extension functions,
  gnome-tweak-tool can enable/disable extension and has no error

Additional info:

Comment 1 Fedora Update System 2012-04-12 20:58:56 UTC
gnome-shell-extension-pidgin-0-0.7.git87fc23433d.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-shell-extension-pidgin-0-0.7.git87fc23433d.fc17

Comment 2 Fedora Update System 2012-04-13 06:12:02 UTC
Package gnome-shell-extension-pidgin-0-0.7.git87fc23433d.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-extension-pidgin-0-0.7.git87fc23433d.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5788/gnome-shell-extension-pidgin-0-0.7.git87fc23433d.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-18 23:04:37 UTC
gnome-shell-extension-pidgin-0-0.7.git87fc23433d.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.